.map-box {
  max-width: 1170px;
  margin: auto;
  position: relative;
  padding-bottom: 120px; }
  @media (min-width: 768px) {
    .map-box {
      padding-bottom: 70px; } }
  .map-box img {
    max-width: 100%; }

.map-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; }

.map-transparent {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 555;
  /* width: 100%; */ }

.map-title {
  width: 300px;
  height: 140px;
  background: #fff;
  border: 2px solid #f1911f;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 15px;
  position: absolute;
  z-index: 999;
  bottom: 30px;
  left: 20px; }
  @media (min-width: 768px) {
    .map-title {
      bottom: auto; } }
  .map-title:before {
    content: "";
    width: 20px;
    height: 12px;
    display: block;
    position: absolute;
    left: 50px;
    top: -11px;
    background: url("../img/map-title-arrow.png"); }
  .map-title.title-evropa-6:before {
    display: none; }

@media (min-width: 768px) {
  .title-area-1 {
    top: 31.5%;
    left: 15%; }
  .title-area-2 {
    top: 64%;
    left: 15%; }
  .title-area-3 {
    top: 62%;
    left: 33%; }
  .title-area-4 {
    top: 72%;
    left: auto;
    right: 3%; }
  .title-area-6 {
    top: 440px;
    left: auto;
    right: 0px; }
  .title-area-5 {
    top: 54%;
    left: auto;
    right: 46%; } }

.title-evropa-1 {
  top: 202px;
  left: 350px; }
  .title-evropa-1.twice {
    top: 202px;
    left: 46px; }
    .title-evropa-1.twice:before {
      display: none; }

.title-evropa-2 {
  top: 200px;
  right: 40px; }

.title-evropa-3 {
  top: 220px;
  left: 480px; }

.title-evropa-4 {
  top: 240px;
  left: 410px; }

.title-evropa-5 {
  top: 368px;
  left: 313px; }

.title-evropa-6 {
  top: 189px;
  left: 571px; }

.map-title-image {
  float: left;
  width: 90px; }

.map-title-description {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 10px;
  float: right;
  width: 170px;
  height: 110px;
  display: table;
  color: #373c41;
  text-align: left; }
  .map-title-description .table-cell {
    display: table-cell;
    vertical-align: middle; }
  .map-title-description span {
    display: block;
    margin-bottom: 10px; }
  .map-title-description a {
    color: #f1911f;
    text-decoration: none; }
    .map-title-description a:hover {
      color: #f1911f;
      text-decoration: underline; }

.evropa {
  text-align: right; }
  .evropa .map-overlay img {
    float: right; }
  .evropa .map-transparent {
    right: 0; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImlzYW4tc3RhdGljLW1hcC5zY3NzIiwiX21peGlucy9icmVha3BvaW50cy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUlBO0VBQ0ksa0JBQWlCO0VBQ2pCLGFBQVk7RUFDWixtQkFBa0I7RUFDbEIsc0JBQXFCLEVBU3hCO0VDTEM7SURSRjtNQU9RLHFCQUFvQixFQU0zQixFQUFBO0VBYkQ7SUFXUSxnQkFBZSxFQUNsQjs7QUFHTDtFQUNJLG1CQUFrQjtFQUNsQixPQUFNO0VBQ04sUUFBTztFQUNQLFlBQVcsRUFDZDs7QUFFRDtFQUNJLG1CQUFrQjtFQUNsQixPQUFNO0VBQ04sU0FBUTtFQUNSLGFBQVk7RUFFWixrQkFBa0IsRUFDckI7O0FBRUQ7RUFDSSxhQUFZO0VBQ1osY0FBYTtFQUNiLGlCQUFnQjtFQUNoQiwwQkFBeUI7RUFDekIsb0JBQW1CO0VBRW5CLCtCQUFzQjtVQUF0Qix1QkFBc0I7RUFDdEIsY0FBYTtFQUNiLG1CQUFrQjtFQUNsQixhQUFZO0VBQ1osYUFBWTtFQUNaLFdBQVUsRUFvQmI7RUN2REM7SUR1QkY7TUFlUSxhQUFZLEVBaUJuQixFQUFBO0VBaENEO0lBbUJRLFlBQVc7SUFDWCxZQUFXO0lBQ1gsYUFBWTtJQUNaLGVBQWM7SUFDZCxtQkFBa0I7SUFDbEIsV0FBVTtJQUNWLFdBQVU7SUFDViw4Q0FBNkMsRUFDaEQ7RUEzQkw7SUE4QlEsY0FBYSxFQUNoQjs7QUN0REg7RUQwREU7SUFDSSxXQUFVO0lBQ1YsVUFBUyxFQUNaO0VBRUQ7SUFDSSxTQUFRO0lBQ1IsVUFBUyxFQUNaO0VBRUQ7SUFDSSxTQUFRO0lBQ1IsVUFBUyxFQUNaO0VBRUQ7SUFDSSxTQUFRO0lBQ1IsV0FBVTtJQUNWLFVBQVMsRUFDWjtFQUVEO0lBQ0ksV0FBVTtJQUNWLFdBQVU7SUFDVixXQUFVLEVBQ2I7RUFFRDtJQUNJLFNBQVE7SUFDUixXQUFVO0lBQ1YsV0FBVSxFQUNiLEVBQUE7O0FBR0w7RUFDSSxXQUFVO0VBQ1YsWUFBVyxFQVVkO0VBWkQ7SUFLUSxXQUFVO0lBQ1YsV0FBVSxFQUtiO0lBWEw7TUFTWSxjQUFhLEVBQ2hCOztBQUlUO0VBQ0ksV0FBVTtFQUNWLFlBQVcsRUFDZDs7QUFFRDtFQUNJLFdBQVU7RUFDVixZQUFXLEVBQ2Q7O0FBRUQ7RUFDSSxXQUFVO0VBQ1YsWUFBVyxFQUNkOztBQUVEO0VBQ0ksV0FBVTtFQUNWLFlBQVcsRUFDZDs7QUFFRDtFQUNJLFdBQVU7RUFDVixZQUFXLEVBQ2Q7O0FBRUQ7RUFDSSxZQUFXO0VBQ1gsWUFBVyxFQUNkOztBQUVEO0VBRUksK0JBQXNCO1VBQXRCLHVCQUFzQjtFQUN0QixnQkFBZTtFQUNmLGFBQVk7RUFDWixhQUFZO0VBQ1osY0FBYTtFQUNiLGVBQWM7RUFDZCxlQUFjO0VBQ2QsaUJBQWdCLEVBcUJuQjtFQTlCRDtJQVlRLG9CQUFtQjtJQUNuQix1QkFBc0IsRUFDekI7RUFkTDtJQWlCUSxlQUFjO0lBQ2Qsb0JBQW1CLEVBQ3RCO0VBbkJMO0lBc0JRLGVBQWM7SUFDZCxzQkFBcUIsRUFNeEI7SUE3Qkw7TUEwQlksZUFBYztNQUNkLDJCQUEwQixFQUM3Qjs7QUFJVDtFQUNJLGtCQUFpQixFQVNwQjtFQVZEO0lBSVEsYUFBWSxFQUNmO0VBTEw7SUFRUSxTQUFRLEVBQ1giLCJmaWxlIjoiaXNhbi1zdGF0aWMtbWFwLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgXCJfbWl4aW5zL2JyZWFrcG9pbnRzLnNjc3NcIjtcclxuQGltcG9ydCBcIl9taXhpbnMvY3NzLXJ1bGVzLnNjc3NcIjtcclxuQGltcG9ydCBcIl92YXJpYWJsZXMuc2Nzc1wiO1xyXG5cclxuLm1hcC1ib3gge1xyXG4gICAgbWF4LXdpZHRoOiAxMTcwcHg7XHJcbiAgICBtYXJnaW46IGF1dG87XHJcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbiAgICBwYWRkaW5nLWJvdHRvbTogMTIwcHg7XHJcblxyXG4gICAgQGluY2x1ZGUgbWVkaWEobWQpIHtcclxuICAgICAgICBwYWRkaW5nLWJvdHRvbTogNzBweDtcclxuICAgIH1cclxuXHJcbiAgICBpbWcge1xyXG4gICAgICAgIG1heC13aWR0aDogMTAwJTtcclxuICAgIH1cclxufVxyXG5cclxuLm1hcC1vdmVybGF5IHtcclxuICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICAgIHRvcDogMDtcclxuICAgIGxlZnQ6IDA7XHJcbiAgICB3aWR0aDogMTAwJTtcclxufVxyXG5cclxuLm1hcC10cmFuc3BhcmVudCB7XHJcbiAgICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgICB0b3A6IDA7XHJcbiAgICByaWdodDogMDtcclxuICAgIHotaW5kZXg6IDU1NTtcclxuXHJcbiAgICAvKiB3aWR0aDogMTAwJTsgKi9cclxufVxyXG5cclxuLm1hcC10aXRsZSB7XHJcbiAgICB3aWR0aDogMzAwcHg7XHJcbiAgICBoZWlnaHQ6IDE0MHB4O1xyXG4gICAgYmFja2dyb3VuZDogI2ZmZjtcclxuICAgIGJvcmRlcjogMnB4IHNvbGlkICNmMTkxMWY7XHJcbiAgICBib3JkZXItcmFkaXVzOiAxMHB4O1xyXG4gICAgLW1vei1ib3gtc2l6aW5nOiBib3JkZXItYm94O1xyXG4gICAgYm94LXNpemluZzogYm9yZGVyLWJveDtcclxuICAgIHBhZGRpbmc6IDE1cHg7XHJcbiAgICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgICB6LWluZGV4OiA5OTk7XHJcbiAgICBib3R0b206IDMwcHg7XHJcbiAgICBsZWZ0OiAyMHB4O1xyXG5cclxuICAgIEBpbmNsdWRlIG1lZGlhKG1kKSB7XHJcbiAgICAgICAgYm90dG9tOiBhdXRvO1xyXG4gICAgfVxyXG5cclxuICAgICY6YmVmb3JlIHtcclxuICAgICAgICBjb250ZW50OiBcIlwiO1xyXG4gICAgICAgIHdpZHRoOiAyMHB4O1xyXG4gICAgICAgIGhlaWdodDogMTJweDtcclxuICAgICAgICBkaXNwbGF5OiBibG9jaztcclxuICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgICAgICAgbGVmdDogNTBweDtcclxuICAgICAgICB0b3A6IC0xMXB4O1xyXG4gICAgICAgIGJhY2tncm91bmQ6IHVybCgnLi4vaW1nL21hcC10aXRsZS1hcnJvdy5wbmcnKTtcclxuICAgIH1cclxuXHJcbiAgICAmLnRpdGxlLWV2cm9wYS02OmJlZm9yZSB7XHJcbiAgICAgICAgZGlzcGxheTogbm9uZTtcclxuICAgIH1cclxufVxyXG5cclxuQGluY2x1ZGUgbWVkaWEobWQpIHtcclxuICAgIC50aXRsZS1hcmVhLTEge1xyXG4gICAgICAgIHRvcDogMzEuNSU7XHJcbiAgICAgICAgbGVmdDogMTUlO1xyXG4gICAgfVxyXG4gICAgXHJcbiAgICAudGl0bGUtYXJlYS0yIHtcclxuICAgICAgICB0b3A6IDY0JTtcclxuICAgICAgICBsZWZ0OiAxNSU7XHJcbiAgICB9XHJcbiAgICBcclxuICAgIC50aXRsZS1hcmVhLTMge1xyXG4gICAgICAgIHRvcDogNjIlO1xyXG4gICAgICAgIGxlZnQ6IDMzJTtcclxuICAgIH1cclxuICAgIFxyXG4gICAgLnRpdGxlLWFyZWEtNCB7XHJcbiAgICAgICAgdG9wOiA3MiU7XHJcbiAgICAgICAgbGVmdDogYXV0bztcclxuICAgICAgICByaWdodDogMyU7XHJcbiAgICB9XHJcbiAgICBcclxuICAgIC50aXRsZS1hcmVhLTYge1xyXG4gICAgICAgIHRvcDogNDQwcHg7XHJcbiAgICAgICAgbGVmdDogYXV0bztcclxuICAgICAgICByaWdodDogMHB4O1xyXG4gICAgfVxyXG4gICAgXHJcbiAgICAudGl0bGUtYXJlYS01IHtcclxuICAgICAgICB0b3A6IDU0JTtcclxuICAgICAgICBsZWZ0OiBhdXRvO1xyXG4gICAgICAgIHJpZ2h0OiA0NiU7XHJcbiAgICB9XHJcbn1cclxuXHJcbi50aXRsZS1ldnJvcGEtMSB7XHJcbiAgICB0b3A6IDIwMnB4O1xyXG4gICAgbGVmdDogMzUwcHg7XHJcblxyXG4gICAgJi50d2ljZSB7XHJcbiAgICAgICAgdG9wOiAyMDJweDtcclxuICAgICAgICBsZWZ0OiA0NnB4O1xyXG5cclxuICAgICAgICAmOmJlZm9yZSB7XHJcbiAgICAgICAgICAgIGRpc3BsYXk6IG5vbmU7XHJcbiAgICAgICAgfVxyXG4gICAgfVxyXG59XHJcblxyXG4udGl0bGUtZXZyb3BhLTIge1xyXG4gICAgdG9wOiAyMDBweDtcclxuICAgIHJpZ2h0OiA0MHB4O1xyXG59XHJcblxyXG4udGl0bGUtZXZyb3BhLTMge1xyXG4gICAgdG9wOiAyMjBweDtcclxuICAgIGxlZnQ6IDQ4MHB4O1xyXG59XHJcblxyXG4udGl0bGUtZXZyb3BhLTQge1xyXG4gICAgdG9wOiAyNDBweDtcclxuICAgIGxlZnQ6IDQxMHB4O1xyXG59XHJcblxyXG4udGl0bGUtZXZyb3BhLTUge1xyXG4gICAgdG9wOiAzNjhweDtcclxuICAgIGxlZnQ6IDMxM3B4O1xyXG59XHJcblxyXG4udGl0bGUtZXZyb3BhLTYge1xyXG4gICAgdG9wOiAxODlweDtcclxuICAgIGxlZnQ6IDU3MXB4O1xyXG59XHJcblxyXG4ubWFwLXRpdGxlLWltYWdlIHtcclxuICAgIGZsb2F0OiBsZWZ0O1xyXG4gICAgd2lkdGg6IDkwcHg7XHJcbn1cclxuXHJcbi5tYXAtdGl0bGUtZGVzY3JpcHRpb24ge1xyXG4gICAgLW1vei1ib3gtc2l6aW5nOiBib3JkZXItYm94O1xyXG4gICAgYm94LXNpemluZzogYm9yZGVyLWJveDtcclxuICAgIHBhZGRpbmc6IDAgMTBweDtcclxuICAgIGZsb2F0OiByaWdodDtcclxuICAgIHdpZHRoOiAxNzBweDtcclxuICAgIGhlaWdodDogMTEwcHg7XHJcbiAgICBkaXNwbGF5OiB0YWJsZTtcclxuICAgIGNvbG9yOiAjMzczYzQxO1xyXG4gICAgdGV4dC1hbGlnbjogbGVmdDtcclxuXHJcbiAgICAudGFibGUtY2VsbCB7XHJcbiAgICAgICAgZGlzcGxheTogdGFibGUtY2VsbDtcclxuICAgICAgICB2ZXJ0aWNhbC1hbGlnbjogbWlkZGxlO1xyXG4gICAgfVxyXG5cclxuICAgIHNwYW4ge1xyXG4gICAgICAgIGRpc3BsYXk6IGJsb2NrO1xyXG4gICAgICAgIG1hcmdpbi1ib3R0b206IDEwcHg7XHJcbiAgICB9XHJcblxyXG4gICAgYSB7XHJcbiAgICAgICAgY29sb3I6ICNmMTkxMWY7XHJcbiAgICAgICAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xyXG5cclxuICAgICAgICAmOmhvdmVyIHtcclxuICAgICAgICAgICAgY29sb3I6ICNmMTkxMWY7XHJcbiAgICAgICAgICAgIHRleHQtZGVjb3JhdGlvbjogdW5kZXJsaW5lO1xyXG4gICAgICAgIH1cclxuICAgIH1cclxufVxyXG5cclxuLmV2cm9wYSB7XHJcbiAgICB0ZXh0LWFsaWduOiByaWdodDtcclxuXHJcbiAgICAubWFwLW92ZXJsYXkgaW1nIHtcclxuICAgICAgICBmbG9hdDogcmlnaHQ7XHJcbiAgICB9XHJcblxyXG4gICAgLm1hcC10cmFuc3BhcmVudCB7XHJcbiAgICAgICAgcmlnaHQ6IDA7XHJcbiAgICB9XHJcbn0iLCJAbWl4aW4gYnJlYWtwb2ludGhlbHBlcigkbWluLCAkbWF4KSB7XHJcbiAgJHF1ZXJ5OiBcImFsbFwiO1xyXG4gIEBpZiAkbWluICE9IDAgYW5kICRtYXggIT0gMCB7XHJcbiAgICAkcXVlcnk6IFwiKG1pbi13aWR0aDogI3skbWlufSkgYW5kIChtYXgtd2lkdGg6ICN7JG1heH0pXCI7XHJcbiAgfVxyXG4gIEBlbHNlIGlmICRtaW4gIT0gMCBhbmQgJG1heCA9PSAwIHtcclxuICAgICRxdWVyeTogXCIobWluLXdpZHRoOiAjeyRtaW59KVwiO1xyXG4gIH1cclxuICBAZWxzZSBpZiAkbWluID09IDAgYW5kICRtYXggIT0gMCB7XHJcbiAgICAkcXVlcnk6IFwiKG1heC13aWR0aDogI3skbWF4fSlcIjtcclxuICB9XHJcblxyXG4gIEBtZWRpYSAjeyRxdWVyeX0ge1xyXG4gICAgQGNvbnRlbnQ7XHJcbiAgfSBcclxufVxyXG5cclxuQG1peGluIG1lZGlhKCRtZWRpYUZyb20sICRtZWRpYVRvOiBudWxsKSB7XHJcbiAgICAkYm91bmRhcnlGcm9tOiAwcHg7XHJcblxyXG4gICAgJGJyZWFrcG9pbnRzOiAoXHJcbiAgICAgICAgeHhzOiAoZnJvbTogMzIwcHgsIHRvOiA0NzlweCksXHJcbiAgICAgICAgeHM6IChmcm9tOiA0ODBweCwgdG86IDU0NHB4KSxcclxuICAgICAgICBzbTogKGZyb206IDU0NXB4LCB0bzogNzY3cHgpLFxyXG4gICAgICAgIG1kOiAoZnJvbTogNzY4cHgsIHRvOiA5OTFweCksXHJcbiAgICAgICAgbGc6IChmcm9tOiA5OTJweCwgdG86IDExOTlweCksXHJcbiAgICAgICAgeGw6IChmcm9tOiAxMjAwcHgsIHRvOiAxMzk5KSxcclxuICAgICAgICBtZW51LWJyZWFrOiAoZnJvbTogMTA0MXB4LCB0bzogMCksXHJcbiAgICAgICAgeHhsOiAoZnJvbTogMTQwMHB4LCB0bzogMCksXHJcbiAgICAgICAgeHh4bDogKGZyb206IDE1MDBweCwgdG86IDApXHJcbiAgICApO1xyXG5cclxuICAgIEBpZiBub3QgbWFwLWhhcy1rZXkoJGJyZWFrcG9pbnRzLCAkbWVkaWFGcm9tKSB7XHJcbiAgICAgICAgQGVycm9yICdObyBtZWRpYSBicmVha3BvaW50IGZvdW5kIGZvciBcIiN7JG1lZGlhRnJvbX1cIiBpbiB0aGUgYnJlYWtwb2ludHMgbWFwLic7XHJcbiAgICB9XHJcblxyXG4gICAgQGlmICRtZWRpYVRvICE9IG51bGwgYW5kIG5vdCBtYXAtaGFzLWtleSgkYnJlYWtwb2ludHMsICRtZWRpYVRvKSB7XHJcbiAgICAgICAgQGVycm9yICdObyBtZWRpYSBicmVha3BvaW50IGZvdW5kIGZvciBcIiN7JG1lZGlhVG99XCIgaW4gdGhlIGJyZWFrcG9pbnRzIG1hcC4nO1xyXG4gICAgfVxyXG5cclxuICAgICRmcm9tQnJlYWtwb2ludDogbWFwLWdldCgkYnJlYWtwb2ludHMsICRtZWRpYUZyb20pO1xyXG4gICAgJGZyb21Cb3VuZGFyeTogbWFwLWdldCgkZnJvbUJyZWFrcG9pbnQsIFwiZnJvbVwiKTtcclxuICAgICR0b0JvdW5kYXJ5OiBtYXAtZ2V0KCRmcm9tQnJlYWtwb2ludCwgXCJ0b1wiKTtcclxuXHJcbiAgICBAaWYgJG1lZGlhVG8gPT0gbnVsbCB7XHJcbiAgICAgICAgLy8gb25seSBvbmUgYnJlYWtwb2ludHMgaXMgc3BlY2lmaWVkIChmcm9tIG9ubHkpXHJcbiAgICAgICAgQGlmICRmcm9tQm91bmRhcnkgPiAwIHtcclxuICAgICAgICAgICAgLy8gYm91bmRhcnkgZnJvbVxyXG4gICAgICAgICAgICBAaW5jbHVkZSBicmVha3BvaW50aGVscGVyKCRmcm9tQm91bmRhcnksIDApIHtcclxuICAgICAgICAgICAgICAgIEBjb250ZW50O1xyXG4gICAgICAgICAgICB9XHJcblxyXG4gICAgICAgIH0gQGVsc2Uge1xyXG4gICAgICAgICAgICAvLyBib3VuZGFyeSB0b1xyXG4gICAgICAgICAgICBAaW5jbHVkZSBicmVha3BvaW50aGVscGVyKDAsICR0b0JvdW5kYXJ5KSB7XHJcbiAgICAgICAgICAgICAgICBAY29udGVudDtcclxuICAgICAgICAgICAgfVxyXG4gICAgICAgIH1cclxuXHJcbiAgICB9IEBlbHNlIHtcclxuICAgICAgICAvLyB0d28gYnJlYWtwb2ludHMgYXJlIHNwZWNpZmllZCAoZnJvbSAtIHRvKVxyXG4gICAgICAgICR0b0JyZWFrcG9pbnQ6IG1hcC1nZXQoJGJyZWFrcG9pbnRzLCAkbWVkaWFUbyk7XHJcbiAgICAgICAgJHRvQm91bmRhcnk6IG1hcC1nZXQoJHRvQnJlYWtwb2ludCwgXCJ0b1wiKTtcclxuXHJcbiAgICAgICAgQGluY2x1ZGUgYnJlYWtwb2ludGhlbHBlcigkZnJvbUJvdW5kYXJ5LCAkdG9Cb3VuZGFyeSkge1xyXG4gICAgICAgICAgICBAY29udGVudDtcclxuICAgICAgICB9XHJcbiAgICB9XHJcbn1cclxuIl19 */
